.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.936523;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.289288px;}
._2{margin-left:-2.254014px;}
._1{margin-left:-1.161953px;}
._0{width:1.878345px;}
._8{width:505.051970px;}
._4{width:664.230770px;}
._5{width:705.528146px;}
._7{width:769.348187px;}
._6{width:792.111105px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:26.209462px;}
.fs3{font-size:30.577706px;}
.fs2{font-size:39.314193px;}
.fs1{font-size:65.523656px;}
.y0{bottom:0.000000px;}
.y4{bottom:730.985314px;}
.y3{bottom:744.145107px;}
.y2{bottom:757.304900px;}
.y1{bottom:770.464693px;}
.y18{bottom:841.527576px;}
.y17{bottom:863.460564px;}
.y16{bottom:885.393552px;}
.y15{bottom:907.326541px;}
.y14{bottom:929.259529px;}
.y13{bottom:956.456435px;}
.yd{bottom:983.653340px;}
.y12{bottom:993.303855px;}
.y11{bottom:1010.850246px;}
.y10{bottom:1028.396637px;}
.yf{bottom:1045.943027px;}
.ye{bottom:1070.507974px;}
.yc{bottom:1106.478075px;}
.yb{bottom:1124.024466px;}
.ya{bottom:1141.570857px;}
.y9{bottom:1159.117247px;}
.y8{bottom:1176.663638px;}
.y7{bottom:1201.228585px;}
.y6{bottom:1252.990438px;}
.y5{bottom:1281.064663px;}
.h1{height:19.913048px;}
.h4{height:23.231890px;}
.h3{height:29.869573px;}
.h2{height:49.782621px;}
.h0{height:1352.860504px;}
.w1{width:863.613445px;}
.w2{width:864.159743px;}
.w0{width:956.000000px;}
.x1{left:13.159793px;}
.x4{left:15.791752px;}
.x0{left:45.791597px;}
.x2{left:48.252574px;}
.x3{left:661.937589px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.729604pt;}
._2{margin-left:-1.870486pt;}
._1{margin-left:-0.964243pt;}
._0{width:1.558738pt;}
._8{width:419.115651pt;}
._4{width:551.209635pt;}
._5{width:585.480121pt;}
._7{width:638.440964pt;}
._6{width:657.330694pt;}
.fs0{font-size:21.749833pt;}
.fs3{font-size:25.374805pt;}
.fs2{font-size:32.624749pt;}
.fs1{font-size:54.374582pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:606.605665pt;}
.y3{bottom:617.526274pt;}
.y2{bottom:628.446884pt;}
.y1{bottom:639.367493pt;}
.y18{bottom:698.338783pt;}
.y17{bottom:716.539799pt;}
.y16{bottom:734.740814pt;}
.y15{bottom:752.941829pt;}
.y14{bottom:771.142845pt;}
.y13{bottom:793.712104pt;}
.yd{bottom:816.281363pt;}
.y12{bottom:824.289810pt;}
.y11{bottom:838.850622pt;}
.y10{bottom:853.411435pt;}
.yf{bottom:867.972247pt;}
.ye{bottom:888.357384pt;}
.yc{bottom:918.207050pt;}
.yb{bottom:932.767862pt;}
.ya{bottom:947.328675pt;}
.y9{bottom:961.889487pt;}
.y8{bottom:976.450299pt;}
.y7{bottom:996.835437pt;}
.y6{bottom:1039.789833pt;}
.y5{bottom:1063.087133pt;}
.h1{height:16.524775pt;}
.h4{height:19.278904pt;}
.h3{height:24.787163pt;}
.h2{height:41.311938pt;}
.h0{height:1122.666667pt;}
.w1{width:716.666667pt;}
.w2{width:717.120010pt;}
.w0{width:793.333333pt;}
.x1{left:10.920609pt;}
.x4{left:13.104731pt;}
.x0{left:38.000000pt;}
.x2{left:40.042234pt;}
.x3{left:549.306647pt;}
}
